/* CSS Document */
body
	{margin:0px;padding:0px;font-size:small;}
h1,h2,h3,h4,h5,h6,body,html,p,li,dt,dd,pre,form,fieldset,input,textarea,select
	{font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ","Meiryo","ＭＳ Ｐゴシック",san-serif;font-weight:normal;margin:0px;padding:0px;color:#000000;font-style:normal;font-size:small;line-height:1.6;}
h1
	{margin: 0;text-indent:-9999px;}
ul,ol,dl,img
	{margin:0px;padding:0px;}
ul,ol
	{list-style-type:none;}
img
	{border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;font-size:0%;line-height:0%;}
/* ---------- */
#wrapper
	{width:800px;}
#navi
	{height:100px;}
#contents
	{background-color:#F3F3F3;}
p
	{color: #999999;padding-right:10px;padding-left:10px;font-size:12px;}
#footer
	{}